/**
 * Created by 1 at 2022-08-01 17:11:04
 * 注册事件类【菜单方案】，参看event.defaultEvent.js
*/
window.$swEvent.setup("bpm.sys.user.menu.menuPlan", {
  setup(page){
    const { $params,$refs, $widgets, $model, $utils, $tabRouter, $api } = page || {};
    const { $$message, $$http } = $utils || {};
    return {

    }
  }
});
